@import "lightwindow.css";


/* BIG PLAYERS */
div#content{
	width:930px;
	padding:0 20px;
	margin-top: 12px;
}
div#left{
	width:700px;
	padding:0 5px;
	float:left;
}

div#right{
	width:180px;
	float:left;
	margin-left: 10px;
}
div#login_form{
	width:300px;
	margin:30px auto;
	padding:10px 30px;
	border:10px solid #cccccc;
}
div#login_form h2{
	font-size:16px;
	background:#eeeeee;
	margin:-10px -30px;
	margin-bottom:10px;
	padding:10px 30px;
}
div#login_form p{
	padding:5px 0;
}
div#login_form label{
	display:inline-block;
	width:75px;
}
#sub_col_left {
	float: left;
	width: 230px;
}
#sub_col_right {
	margin-left:10px;
	width:460px;
	float:left;
}

/* as used on the About landing page	*/
.three_columns {
}
.three_columns a{
	text-decoration:underline;
}
.three_columns .one_of_three {
	width: 213px;
	float: left;
	margin-right: 12px;
	font-size: 12px;
}
.three_columns .one_of_three.rightmost {
	margin-right: 0;
}
.three_columns .one_of_three.newline {
	clear: left;
	margin-top: 70px;
}
.three_columns .one_of_three h2,
h2.map_header {
	text-transform: uppercase;
	color: #2ea9dc;
	border-top: 4px solid #ccc;
	padding-top: 5px;
	font-size: 14px;
	margin-bottom: 18px;
}
h2.map_header{
	margin-top:20px;
	margin-bottom:10px;
}
.three_columns .one_of_three h2.three_col_header {
	margin-top: 20px;
}


/* HEADER SPECIFIC */
ul#nav{
	list-style:none;
	background:#000000;
	padding:10px 5px;
	margin:0;
	height: 78px;
}
ul#subnav{
	list-style:none;
	margin:0;
	padding: 10px 0 10px 18px;
	text-transform: uppercase;
	font-weight: bold;
}
ul#nav li {
	text-transform: uppercase;
	font-size: 30px;
	margin-top: 22px;
}
ul#nav li,
ul#subnav li{
	float:left;
	padding:0 15px 0 0;
}
ul#nav li a{
	color:#ffffff;
}
ul#subnav li a {
	padding: 2px 3px;
}
ul#subnav li a:hover {
	color: #fff;
}

/*	in-page nav	*/
#in_page_nav {
	list-style: none;
	width: 700px;
	height: 21px;
	margin-bottom: 18px;
	font-size: 10px;
	text-transform: uppercase;
}
#in_page_nav li {
	float: left;
	margin: 5px 0 6px 0;
	padding: 0 4px;
}
#in_page_nav a {
	padding: 2px 4px;
}
#in_page_nav .first_li_item {
	border-left: 0;
}

/*	section colors	*/
.exhibitions_subnav, .exhibition_page_navigation { background: #d5eef8; }
.exhibition_page_navigation li { border-left: 1px solid #2ea9dc; }
.exhibitions_subnav li a, .exhibition_page_navigation li a { color: #2ea9dc; }
.exhibitions_subnav li a:hover, .exhibition_page_navigation li a:hover { background: #2ea9dc; color: #d5eef8 }

.events_subnav, .event_page_navigation { background: #f4d9e9; }
.event_page_navigation li { border-left: 1px solid #cc3399; }
.events_subnav li a, .event_page_navigation li a { color: #cc3399; }
.events_subnav li a:hover, .event_page_navigation li a:hover { background: #cc3399; color: #f4d9e9; }

.learn_subnav, .learn_page_navigation { background: #d3ede8; }
.learn_page_navigation li { border-left: 1px solid #24a78e; }
.learn_subnav li a, .learn_page_navigation li a { color: #24a78e; }
.learn_subnav li a:hover, .learn_page_navigation li a:hover { background: #24a78e; color: #d3ede8; }

.join_subnav, .join_page_navigation { background: #faefd9; }
.join_page_navigation li { border-left: 1px solid #e5ae42; }
.join_subnav li a, .join_page_navigation li a { color: #e5ae42; }
.join_subnav li a:hover, .join_page_navigation li a:hover { background: #e5ae42; color: #faefd9; }

.about_subnav, .about_page_navigation { background: #f5d9d7; }
.about_page_navigation li { border-left: 1px solid #cf4339; }
.about_subnav li a, .about_page_navigation li a { color: #cf4339; }
.about_subnav li a:hover, .about_page_navigation li a:hover { background: #cf4339; color: #f5d9d7; }



/*	SIDEBARS	*/

/*	sidebar headers	*/
.sidebar_box {
	width: 188px;
	padding: 0 12px;
	font-size: 12px;
	color: #666;
	margin-bottom: 12px;
	background: #fff url(/images/sidebar_fishscale.gif) 0 0 fixed;
}
.sidebar_box a {
	color: #333;
}
.sidebar_box ul {
	list-style-type: none;
}
#calendar_box li {
	padding-bottom: 5px;
}
.sidebar_box h3{ 	
	width: 212px;
	height: 20px;
	text-indent: -5000px;
	overflow: hidden;
	margin:0 0 0 -12px; 
} 
.sidebar_box h3 a{ 
        display:block; 
        width: 212px; 
        height: 20px; 
        text-indent: -5000px; 
} 
.sidebar_box h3.linked{ 
        text-indent:0; 
} 
#visitor_info_box h3 a  { background: url(/images/sidebar_header_03.gif) 0 0 no-repeat; } 
#calendar_box h3 a      { background: url(/images/sidebar_header_06.gif) 0 0 no-repeat; }
#current_artists_box h3 { background: url(/images/sidebar_header_08.gif) 0 0 no-repeat; }
#enews_box h3 			{ background: url(/images/sidebar_header_10.gif) 0 0 no-repeat; }
#subscribe_box h3 		{ background: url(/images/sidebar_header_12.gif) 0 0 no-repeat; }

.sidebar_box .sidebar_box_footer {
	text-align: right;
	font-size: 10px;
	margin-top: 12px;
	border-top: 1px dotted #999;
	padding: 8px 0;
}
.sidebar_box .sidebar_box_footer a {
	color: #3399cc;
}

/*	individual sidebar boxes	*/

#visitor_info_box ul.tabs {
	padding: 8px 0;
	border-bottom: 1px dotted #999;
	margin-bottom: 12px;
}
#visitor_info_box ul.tabs li {
	display: inline;
	margin-right: 12px;
}
#visitor_info_box ul.tabs li.last {
	margin-right: 0;
}
#visitor_info_box ul li.active a {
	color: #3399cc;
}
#visitor_info_box #location_panel {
	font-size: 11px;
}
#visitor_info_box #location_panel address {
	font-style: normal;
	margin-bottom: 12px;
	font-size: 12px;
}
#calendar_box h4 {
	padding: 8px 0;
	border-bottom: 1px dotted #999;
	margin-bottom: 8px;
	font-weight: normal;
}
#calendar_box h4, #calendar_box dt {
	color: #333;
	font-size: 12px;
}
#calendar_box dd {
	margin: 0 0 8px 12px;
}
#calendar_box dd a {
	color: #666;
}
#current_artists_box h3 {
	margin-bottom: 8px;
}
#current_artists_box ul li ul {
	margin-left: 12px;
	margin-bottom: 4px;
	font-size: 10px;
	color: #333;
}
#current_artists_box {
	padding-bottom: 6px;
}
#enews_box #enews_signup {
	font-size: 10px;
	color: #666666;
	margin: 8px 0 0 0;
	width: 180px;
	padding: 2px 3px;
	height: 16px;
}
#enews_box #enews_signup.blank{
	color: #ccc;
}
#enews_box #newsletter_submit {
	border: 0;
	background: transparent;
	font-size: 10px;
	color: #3399cc;
	text-decoration: underline;
	cursor: pointer;
	margin-left: 150px;
	padding: 4px;
}
#subscribe_box {
	margin-bottom: 12px;
}
#subscribe_box ul {
	margin-top: 8px;
	text-transform: uppercase;
}
#subscribe_box ul li {
	margin-bottom: 4px;
	height: 18px;
}
#subscribe_box ul li a {
	padding: 0 0 4px 26px;
	text-decoration: none;
}
#subscribe_box ul li.rss a {
	background: url(/images/icon_rss.gif) 0 0 no-repeat;
}
#subscribe_box ul li.podcast a {
	background: url(/images/icon_podcast.gif) 0 0 no-repeat;
}
#copyright_box {
	background-image: none;
	text-align: right;
	font-size: 11px;
	color: #ccc;
	letter-spacing: -0.05em;
	margin-top: 18px;
	padding-right: 0;
	width: 200px;
}

/* GENERAL MODULE STYLES */
.module{
	margin-bottom: 12px;
}

.module_row{
	padding-left: 8px;
	margin-bottom: 12px;
	width: 700px;
}
h3.panel_title, h3.module_title {
	text-transform: uppercase;
	color: #666;
	background: #ccc;
	font-weight: normal;
	padding-left: 8px;
	height: 21px;
	border-top: 1px solid #e0e0e0;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	line-height: 20px;
	margin-bottom: 8px;

	position: relative;
}

h3 .top_link {
	position: absolute;
	right: 8px;
	top: 0px;

	text-align: right;
	font-size: 9px;
	color: #999;
}
/*	module header image replacement	*/

/* 

h3.panel_title span, h3.module_title span {
	margin-top: 4px;
	height: 12px;
	display: block;
	text-indent: -5000px;
	overflow: hidden;
}
h3.panel_title.share span {
	width: 54px;
	background: url(/images/module_header_share.gif) top left no-repeat;
}
h3.panel_title.sponsors span {
	width: 87px;
	background: url(/images/module_header_sponsors.gif) top left no-repeat;
}
h3.panel_title.profiles span {
	width: 75px;
	background: url(/images/module_header_profiles.gif) top left no-repeat;
}
h3.panel_title.images span {
	width: 60px;
	background: url(/images/module_header_images.gif) top left no-repeat;
}
h3.module_title.audio span {
	width: 49px;
	background: url(/images/module_header_audio.gif) top left no-repeat;	
}
h3.module_title.video span {
	width: 48px;
	background: url(/images/module_header_video.gif) top left no-repeat;	
}
h3.panel_title.upcoming span {
	width: 212px;
	background: url(/images/module_header_upcoming.gif) top left no-repeat;	
}
h3.panel_title.rel_exhib span {
	width: 174px;
	background: url(/images/module_header_rel_exhib.gif) top left no-repeat;	
}
h3.panel_title.rel_events span {
	width: 135px;
	background: url(/images/module_header_rel_events.gif) top left no-repeat;	
}
h3.panel_title.more_events span {
	width: 111px;
	background: url(/images/module_header_more_events.gif) top left no-repeat;	
}
h3.panel_title.more_upcoming_events span {
	width: 201px;
	background: url(/images/module_header_more_upcoming_events.gif) top left no-repeat;	
}

h3.panel_title.upcoming_events span {
	width: 151px;
	background: url(/images/module_header_upcoming_evt.gif) top left no-repeat;	
}

*/

/* IMAGES MODULE */


.image_thumbnail_block,
.video_thumbnail_block{
	width: 160px;
	float:left;
	background: #fff;
	color: #333;
	padding: 3px 3px 0 3px;
	margin-right: 4px;
	font-size: 10px;
}
.image_thumbnail_block a.expand,
.video_thumbnail_block a.expand {
	float: right;
	font-size: 12px;
	font-weight: bold;
}
.video_thumbnail_block{
	width: 214px;
	margin-right:8px;
}
/* audio module */
div.audio_block{
	margin-bottom:10px;
}

/*	interact module	*/
.event_page_interact ul {
	list-style: none;
	margin-left: 6px;
	height: 20px;
}
.event_page_interact ul li {
	width: 83px;
	height: 16px;
	font-size: 10px;
	float: left;
	text-align: center;
	margin: 0 3px 0 0;
	line-height: 14px;
}
.event_page_interact ul li a {
	display: block;
	color: #fff;
	text-decoration: none;
}
.event_page_interact ul li.social_link {
	background: #2ea9dc;
	border-top: 1px solid #82cbea;
	border-left: 1px solid #82cbea;
}
.event_page_interact ul li.calendar_link {
	background: #ff3300;
	border-top: 1px solid #ff8566;
	border-left: 1px solid #ff8566;
}
.event_page_interact ul li.buy_tix_link {
	background: #00cc33;
	border-top: 1px solid #66e085;
	border-left: 1px solid #66e085;
	width: 165px;
	margin-left: 85px;
	text-transform: uppercase;
}

#sponsors_panel{
	width:700px;
}
/*	sponsor module	*/
.sponsors_wrapper {
	margin-left: 6px;
	font-size:12px;
}
div.sponsors_wrapper img{
	margin-right:20px;
	margin-bottom:6px;
}
div.sponsors_wrapper a{
	display:inline-block;
	margin-bottom:6px;
	color:#666666;
}
div.sponsors_wrapper a img{
	margin:0;
	padding:0;
}

/* related links */
div.related_links{
	margin-left:8px;
}
div.related_links a{
	display:block;
	margin-bottom:6px;
	font-weight:bold;
	font-size:12px;
}
/*	artist module	*/
.artist_module ul.tabs {
	list-style-type: none;
	margin: 0 0 8px 0;
	border-bottom: 1px dotted #999;
	padding: 0 0 4px 8px;
}
.artist_module ul.tabs li {
	float: left;
	margin-right: 8px;
	font-weight: bold;
}
.tab_page .artist_profile {
	border-bottom: 1px dotted #999;
	padding: 4px 0 4px 8px;
	margin: 0 0 4px 0;
}
.tab_page .artist_profile .close {
	float: right;
}
#artists_panel_short .artist_profile {
	/*height: 180px; */
}

/* FORMS */
form.asset_form,
form.admin{
	background:#eeeeee;
	border:#cccccc 1px solid;
	padding:10px;
	margin:10px 0;
}

form.asset_form div.form_row,
form.admin div.form_row{
	margin:5px 0 10px;
}
form.admin div.form_last_row{
	margin:20px 0;
}
form.admin span.inline_check{
	margin-left:50px;
}
form.admin input,
form.admin textarea{
	width:400px;
	font-size:100%;
}
form.admin textarea{
	height:150px;
}
form.admin input[type=submit],
form.admin input[type=button],
form.admin input[type=checkbox]{
	font-size: inherit;
	width:auto;
}

div#errorExplanation{
	background:#ffffff;
	padding:10px 20px;
	margin:10px 0;
	border:2px solid #cccccc;
}
div#errorExplanation h2{
	margin:-10px -20px 0 -20px;
	background:#eeeeee;
	padding:10px;
	border-bottom:2px solid #cccccc;
}
div#errorExplanation p{
	font-weight:bold;
	color:red;
	font-size:14px;
}
div#errorExplanation ul li{
	margin-left:20px;
}
/* TYPOGRAPHY */
p, h1, h2 {
	margin: 5px 0;
}
h2 a, h3 a {
	text-decoration: none;
}
p.hint{
	margin:2px 0;
	padding:0;
	font-size:10px;
	color:#999999;
	font-style:italic;
}
form.admin p.hint{
	color:#777777;
}
label{
	font-weight:bold;
	display:block;
	color:#444444;
}
address {
	font-style: normal;
}
div.hr {
	height: 2px;
	border: 0;
	border-bottom: 1px dotted #999;
	margin: 8px 0;
}
/* SELF CLEARING FLOATS */
div#header:after,
div#header ul#nav:after,
div#header ul#subnav:after,
div#content:after,
div.module_row:after,
.float-wrapper:after,
.event_page_interact:after,
div.event_blurb:after,
div.feature_row:after,
.module:after {
	content: "."; 
    display: block; 
    height: 0;
    clear: both; 
    visibility: hidden;
}

.clr {
	clear: both;
}
/*	CONTENT LAYOUT	*/
.feature_major h2, .feature_major h4, .feature_minor h2, .feature_minor h4 {
	letter-spacing: -0.05em;
}
.feature_major h2 a, .feature_minor h2 a {
	color: #333;
}
.feature_major h4 a, .feature_minor h4 a {
	color: #666;
}
.feature_major {
	width: 700px;
	height: 175px;
	margin-bottom: 12px;
	display: block;
}
.feature_major h4.date {
	font-size: 12px;
	text-align: right;
}
.feature_major h4.date .feature_major_link {
	padding: 8px 8px 0 0;
}
.feature_major h2 {
	font-size: 21px;
	text-align: right;
	margin: 0;
}
.feature_title_bar {
	height: 48px;
	width: 700px;
	background: url(/images/feat_header_bg.png) top left repeat;
}

a.feature_major_link {
	display: block;
	text-decoration: none;
	width: 692px;
	color: #333;
	padding-right: 8px;
}
.feature_major .feature_major_link.filler {
	padding: 10px 10px 0 240px;	
	width: 450px;
	height: 117px;
}
.feature_major .feature_major_link.filler span {
	font-size: 14px;
	color: #666;
	text-align: right;
	margin-top: 6px;
	display: block;
}
.feature_major_teaser {
	background: transparent url(/images/feat_header_bg.png) top left repeat;
	font-size: 12px;
	text-align: right;
	width: 700px;
	height: 127px;
}
.feature_major h2 .feature_major_link {
	padding-bottom: 2px;
}

.feature_minor,
.feature_minor_blank {
	width: 225px;
	height: 176px;
	float: left;
	margin: 0 11px 12px 0;
}
.feature_minor.last_in_row,
.feature_minor_blank.last_in_row {
	margin-right: 0;
}
.feature_minor_blank{
	background: url(/images/minor_feature_blank.gif);
}
.feature_minor .feature_title_bar {
	width: 225px;
}
.feature_minor h4.date {
	font-size: 12px;
	font-weight: normal;
}
.feature_minor h4.date .feature_minor_link {
	padding: 8px 0 3px 8px;
}
.feature_minor h2 {
	font-size: 18px;
	color: #333;
	margin: 0;
}
.feature_minor h2 .feature_minor_link {
	padding: 0 0 5px 8px;
}
a.feature_minor_link {
	display: block;
	text-decoration: none;
	width: 217px;
	color: #333;
	padding-left: 8px;
}
a.feature_minor_link.filler {
	padding: 6px 6px 0 8px;
	width: 211px;
	height: 123px;
}
.feature_minor .feature_minor_link.filler span {
	font-size: 14px;
	color: #666;
	text-align: left;
	margin-top: 6px;
	display: block;
}
.feature_minor_teaser {
	background: transparent url(/images/feat_header_bg.png) top left repeat;
	font-size: 12px;
	width: 225px;
	height: 129px;
	overflow: hidden;
}

/*	exhibition blurb - appears on upcoming/past exhibition pages, as well as calendar */
.exhibition_blurb {
	margin-top: 8px;
	clear: left;
}
.exhibition_blurb img{
	float: left;
}
.exhibition_blurb img {
	margin-right: 10px;
}
.exhibition_blurb div.more_info{
	margin-top:10px;
} 
.exhibition_blurb div.more_info a{
	color: #3399cc;
}
.exhibition_blurb p.date{
	margin:0;
	padding:0;
}
.exhibition_blurb h3 {
	margin: 10px 0 0 0;
	font-size: 18px;
}
.exhibition_blurb h4 {
	font-size: 14px;
}
.exhibition_blurb a {
	color: #333;
}

/*	event blurb - appears like a module on event pages	*/
.event_blurb {
	clear: left;
	margin-left: 8px;
}
.event_page_series .event_blurb {
	/*height: 92px; */
}
.event_blurb.flushleft {
	margin-left: 0;
}
.event_blurb .event_blurb_info {
	width: 450px;
	margin-left:125px;
}
.event_blurb .event_blurb_info_wide,
.exhibition_blurb .exhibition_blurb_info_wide {
	margin-left:125px;
}
.event_blurb img{
	float: left;
}
.event_blurb img {
	margin-right: 10px;
}
.event_blurb h3 {
	font-size: 18px;
}
.event_blurb h3 a {
	color: #333;
}
#sub_col_right .event_blurb { /* calendar */
	clear: none;
}

.series_marker {
	height: 14px;
	background: #c73f92;
	color: #fff;
	text-transform: uppercase;
	font-size: 11px;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	padding: 1px 4px;
}

/*	single event page */
.description { /* appears on event and exhibition pages */
	margin-bottom: 20px;
}

p a{
	text-decoration:underline;
}

.event_page_main {
	margin-bottom: 18px;
}
.event_page_main h2 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 30px;
	margin-top: 12px;
}
.event_page_main h3 {
	font-weight: normal;
	font-size: 23px;
	line-height: 20px;
	margin-bottom: 12px;
}
.event_page_main p {
	margin-bottom: 18px;
}
.event_page_series dl {
	margin-left: 8px;
}

/*	events main	*/
#featured_event, .event_blurb, .artist_profile {
	margin-bottom: 12px;
}
.event_blurb img, .artist_profile img {
	float: left;
	margin-right: 12px;
}
.event_blurb h2 a, .artist_profile h3 {
	color: #333;
	font-size: 21px;
}
.event_blurb p a{
	color:#333;
	text-decoration:none;
}
.artist_profile .artist_profile_details {
	float: left;
	width: 410px;
}
.event_blurb .event_blurb_details {
	margin-left: 237px;
	display: block;
	/*height: 176px;*/
	padding-left: 6px;
	position: relative;
}
.event_blurb .event_blurb_details:hover {
	background: #f7e1f0;
}
.event_blurb .event_blurb_details .more_info {
	text-align:right;
	margin-right:8px;
}
.event_blurb .event_date {
	font-size: 12px;
	font-weight: bold;
	color: #666;
	padding-top: 8px;
}

/*	both events and exhibitions 	*/
.when_where {
	float: right;
	max-width: 200px;
	text-align: right;
	margin: 12px 0 6px 12px;
}
.when_where h4, .when_where h5 {
	font-size: 14px;
	color: #666;
	font-weight: bold;
}
.when_where h5 {
	font-weight: normal;
}
.when_where h5 span {
	font-size: 11px;
}
h6.cost{ 
	font-size: 13px; 
  margin:3px 0;
	color: #666;
	font-weight: bold;
}
/*	JOIN	*/
.membership_level {
	margin-top: 21px;
	padding: 3px 0 6px 0;
	background: #fff;
}
.membership_level.grey {
	background: #f0f0f0;
}
.membership_level .m_type {
	float: left;
	width: 230px;
}
.membership_level .m_type h1 {
	color: #e8ae41;
	font-size: 14px;
	margin: 0 0 0 2px;
}
.membership_level .m_type p {
	color: #999;
	font-size: 12px;
	margin-top: 0;
	margin-left: 2px;
}
.membership_level a{
	text-decoration:underline;
}
.membership_level .m_type .bar_link {
	background: #e8ae41;
	margin: 0 0 2px 5px;
	width: 220px;
}
.membership_level .m_type .bar_link a {
	display: block;
	padding: 1px 0 1px 4px;
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
}
.membership_level .m_desc {
	padding-right: 10px;
	margin-left: 240px;
	font-size: 12px;
}
.membership_level .m_desc ul {
	list-style-type: none;
	margin: 12px 0 0 12px;
}

/*	ABOUT */
h1#about_landing_main {
	font-size: 14px;
	margin-bottom: 0;
}
#hours,
#admission_prices {
	list-style-type: none;
}
#hours li,
#admission_prices li {
	margin-bottom: 4px;
}

/* static pages 	*/
.static h2 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 30px;
	margin-top: 12px;
}
.static h3 {
	font-weight: normal;
	font-size: 23px;
	line-height: 15px;
	margin-bottom: 12px;
}
.static h3.module_title {
	font-size: 15px;
	line-height: 18px;
}
.static ul, .static ol {
	margin-left: 15px;
}
.static ul li, .static ol li {
	margin-bottom: 3px;
}
.static .module h3 {
	font-size: 15px;
	line-height: 18px;
}
.static .module img {
	float: left;
	margin-right: 10px;
}
.static .module .inline_right {
	float: right;
	margin-left: 10px;
	margin-right: 0;
}

.static .module .module_content {
	margin-left: 8px;
}

.static ul{
	margin-left:20px;
}


/* CALENDAR STYLES */
#calendar_holder {

}
#exhibitions_panel {
	clear: both;
}
#exhibitions_panel .exhibition_blurb {
	/*height: 92px;*/
	height:auto;
}
.calendar {
  margin: auto;
	color:#999999;
	font-size:10px;
}
.calendar a{
		cursor:pointer;
}
.calendar_links{
	background: #999999;
	color:#ffffff;
}
.calendar_links a{
	color:#ffffff;
	padding:0 10px;
}
th.monthName  {
  font-weight: normal;
  text-align: center;
	text-transform: uppercase;
	color:#ffffff;
  padding-top: 0.4em;
	font-size:10px;
	cursor: pointer;
  padding-bottom: 0.3em;
}

.calendar_titleRow td {
  font-size: 0.7em;
  padding-top: 0.6em;
	text-align:center;
  padding-bottom: 0.3em;
	border-bottom:1px solid #cccccc;
	font-size:9px;
  background-color: #ffffff;
  color: #999999;
}

td.calendar_daysCell {
  padding: 0.7em 1em;
	text-align:center;
	font-size:10px;
	color:#cccccc;
	border-bottom:1px solid #cccccc;
}

td.calendar_notToday a{
	color: #666666;
  text-decoration: none;
}
td.calendar_currentDay a{
	color:#3399cc;
	font-weight:bold;
}
td.calendar_today a {
	color: #000000;
	font-weight:bold;
}
#events_panel .event_blurb {
	/*height: 92px;*/
}
#events_panel .event_blurb h3 {
	font-size: 21px;
}
#events_panel .event_blurb img {
	margin-right: 10px;
	float: left;
}

#events_panel .event_blurb .more_info {
	margin-top: 5px;
}

#exhibtions_panel {
	margin-top: 10px;
}

/* PAGINATOR STYLES -- INLINE (ajax) */
div.paginator_tools {
	text-align: right;
	font-size: 9px;
	clear: both;
}
div.paginator_tools a{
	color:#999999;
	padding: 2px 4px;
	text-decoration:none; 
	cursor:pointer;
}
div.paginator_tools a.currentPageLink{
	color:#333333;
}

/* PAGINATOR STYLES -- OUT OF LINE (not ajax) */
div.pagination_link {
	float: right;
	font-size: 12px;
	color:#333333;
	margin-bottom: 12px;
}
div.paginator_tools a{
	color:#999999;
	padding: 2px 4px;
	cursor:pointer;
}
div.paginator_tools a.currentPageLink{
	color:#333333;
}

/* ADMIN STYLES */
div#flash{
	background:#d5eef8;
	padding:10px 20px;
	margin:10px 0;
	border:2px solid #2ea9dc;
	border-left:none;
	border-right:none;
	color:#333333;
	font-size:18px;
	font-weight:bold;
}
pre{
	background:#dddddd;
	border:1px solid #cccccc;
	font-size:11px;
	line-height:15px;
	margin:10px 0;
	padding:8px;
}
h1.sidebar_title{
	margin-top:0;
	padding-top:0;
}
